<?xml version="1.0" encoding="utf-8"?>
<styles>
  <polygons src="polygons.xml" />
  <polylines src="polylines.xml" />
  <pois src="pois.xml" />
  <misc>
    <!-- Miscellaneous data -->
    <!-- Relation scheme: name,color,size[,length] -->
    <day>
      <item name="route" color="#dc143c" size="6" length="1" />
      <item name="direction" color="#2a52be" size="0" length="0" />
      <item name="car" color="#77B9FF" size="15" length="35" />
      <item name="car2" color="#072CFF" size="15" length="10" />
      <item name="map_bg" color="#acb78e" size="1" length="1" />
      <item name="route2" color="#FC8CFE" size="6" length="1" />
      <item name="obj_warn" color="#ff0000" size="20" length="0" />
    </day>
    <night>
      <item name="route" color="#FC59FE" size="6" length="1" />
      <item name="direction" color="#808000" size="0" length="0" />
      <item name="car" color="#FF7A59" size="15" length="35" />
      <item name="car2" color="#FF3700" size="15" length="10" />
      <item name="map_bg" color="#606060" size="0" length="0" />
      <item name="route2" color="#FC8CFE" size="6" length="1" />
      <item name="obj_warn" color="#ff0000" size="20" length="1" />
    </night>
  </misc>
</styles>
